/*---------------------------- GEDEELTE VOOR BODY, H1 ,... --------------------------------*/
body
	{
	background: #000;
	background: url(../images/css/background.jpg) no-repeat top center #000;	
	color: #FFF;
	font: 12px/18px arial, helvetica, sans-serif;
	}
	
	
/*-------------------------------------------------- TITLE  --------------------------------------------------*/

h1
	{
	font: normal 18px/22px 'TeXGyreAdventorRegular', Arial, Helvetica, sans-serif;
	margin: 0 0 20px 0;
	text-rendering:optimizeLegibility; 	
	text-transform: uppercase;	
	}
	
h2
	{
	font: normal 14px/14px 'TeXGyreAdventorBold', Arial, Helvetica, sans-serif;
	margin: 0 0 15px 0;
	text-rendering:optimizeLegibility; 			
	text-transform: uppercase;	
	}
	
h3
	{
	font: normal 14px/14px 'TeXGyreAdventorRegular', Arial, Helvetica, sans-serif;
	text-rendering:optimizeLegibility; 			
	}
	
h4
	{
	font: normal 13px/13px 'TeXGyreAdventorRegular', Arial, Helvetica, sans-serif;
	text-rendering:optimizeLegibility; 			
	text-transform: uppercase;		
	}
	
h5
	{
	font: normal 12px/12px 'TeXGyreAdventorRegular', Arial, Helvetica, sans-serif;
	text-rendering:optimizeLegibility; 			
	}
	
p
	{
	line-height: 18px;
	margin: 0 0 15px 0;
	}
	
	
a	
	{
	color: #999;
	text-decoration: none;	
	}

a:hover,
a:focus
	{
	color: #ccc;
	}
	
.text ul li,
div.text-wrap ul li
	{
	background: url(../images/css/dot-list.png) no-repeat left center;			
	list-style: none;
	padding: 0 0 0 5%;
	width: 95%;
	}
/*---------------------------- CLEAR  --------------------------------*/
.clear
{
	clear:both;
	font-size:0;
	height:0;
	line-height:0;
}

.clearfix:after
{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.clearfix
{
	display:block;
}

/* Hides from IE-mac \*/
* html .clearfix
{
	height:1%;
}

/*---------------------------- STRUCTURAL ----------------------------*/
.structural
{
	height:1px;
	left:-9999px;
	position:absolute;
	top:-9999px;
	width:1px;
}
